
.login-page {
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    bottom: 0%;
    overflow: auto;
    
}





/****************login page************************/


#login-head{
    font-size: 12px;
  }
  
    #login-form{
      width:80%;
      margin-left: 10%;
    }
  
  .help-block{
    padding-left: 10%;
      color:indianred;
  }
  
  input[type='checkbox'] {
          width:10px;
          height:10px;
      }
      
  
  
  input,
  input::-webkit-input-placeholder {
      font-size: 12px;
      line-height: 1.5;
  }
  .form-control-login{
              padding: 0.115rem 0.75rem;
      
      line-height: 1.5;
      color: #3e515b;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #e1e6ef;
      border-radius: 0;
      transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  .input-group-addon {
      padding: .3rem .75rem;
  }
  
  .login-logo {
        width: 40%;
      }
  
  
      .btn {
      display: inline-block;
      font-weight: 400;
      text-align: center;
      white-space: nowrap;
      vertical-align: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      border: 1px solid transparent;
      padding: 0.2rem 0.5rem;
      font-size: 0.775rem;
      line-height: 1.5;
      border-radius: 0;
      transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
          .btn-custom-link{
        font-weight: 400;
        color: #00ADEF;
        background-color: transparent;
        padding: 0.175rem 0.75rem;
        border: 1px solid transparent;
        line-height: 3;
      }
      .btn-custom-link:hover{
        font-weight: 400;
        color: #00ADEF;
        background-color: transparent;
        text-decoration: underline;
        padding: 0.375rem 0.75rem;
        border: 1px solid transparent;
        line-height: 3;
      }
  
       .btn-custom-button{
        background-color: #00ADEF;
        color: #fff;
      }
      .btn-custom-button:hover{
        background-color: #00ADEF;
        color: #fff;
      }
  
       .login-logo-divider{
        margin: 0 auto;
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0));
        width: 70%;
        height: 2px;
        margin-top: 30px;
        margin-bottom: 30px;
      }
  
       .login-title {
        font-weight: bolder;
        font-size: 15px;
        color: #757474;
        font-family: inherit;
      }